.specfooter{
	color: black;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 10px;
	text-decoration:underline;
}
A.specfooter:hover{
	color: blue;
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:10px;
	text-decoration:underline;
}

	

.speccopy{
	font-family:Helvetica, Arial;
	font-size:11px;
}

.specheader{
	color: black;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 12px;
	text-decoration:none;
}
A.specheader:hover{
	color: white;
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

.specheader2{
	color: white;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 12px;
	text-decoration:none;
}
 
A.specheader2{
	color: white;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 12px;
	text-decoration:underline;
}
 
 
 
 
 A.specheader2:hover{
	color:7BD3F7;
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:12px;
	text-decoration:underline;
}

p.specheader2x1{
	color: white;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 18px;
	text-decoration:underline;
}

A.specheader2x1{
	color: white;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 18px;
	text-decoration:underline;
}
 
 
 
 
 A.specheader2x1:hover{
	color:7BD3F7;
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:18px;
	text-decoration:underline;
}

 



.specother{
	color: black;
	font-family:helvetica, arial;
	font-weight:bold;
	font-size: 12px;
	text-decoration:none;
}
A.specother:hover{
	color: "7BD3F7";
	font-family: helvetica, arial;
	font-weight:bold;
	font-size:12px;
	text-decoration:underline;
}



P.headline{
	color: black;
	font-family:arial;
	font-weight:bold;
	font-size: 20px;
	text-decoration:none;
}

.headline{
	color: black;
	font-family:arial;
	font-weight:bold;
	font-size: 20px;
	text-decoration:none;
}

a.headline{
	color: black;
	font-family:arial;
	font-weight:bold;
	font-size: 20px;
	text-decoration:underline;
}
A.headline:hover{
	color: blue;
	font-family: arial;
	font-weight:bold;
	font-size:20px;
	text-decoration:underline;
}


.headline2{
	color:black;
	font-family:arial;
	font-weight:bold;
	font-size: 15px;
	text-decoration:underline;
}

A.headline2:hover{
	color:blue;
	font-family:arial;
	font-weight:bold;
	font-size: 15px;
	text-decoration:underline;
}



p{
	color: black; 
	font-family: arial;
	font-size:12px;
	

}

 

p.arialstyle{
	color: black; 
	font-family: arial;
	font-size:10px;
	

}

P.BigFirst:first-letter { 
font-size: 310%; float: left; 
}

p.awardfirms{
	color: white;
	font-family:arial;
	 font-weight:bold;
	font-size: 12px;
	text-decoration:none;
}
.awardhead1{
	color: white;
	font-family:times;
	font-size: 20px;
	text-decoration:none;
}
.awardhead2{
	color: black;
	font-family:times;
	font-size: 17px;
	text-decoration:none;
}
.awardhead3{
	color: black;
	font-family:arial;
	font-weight:bold;
	font-size: 20px;
	text-decoration:none;
}
p.awardarial{
	color: black;
	font-family:arial;
	font-size: 12px;
	text-decoration:none;
}